diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MK.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MK.rdf
index 626ad54..6ac16f0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MK.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MK.rdf
@@ -1636,7 +1636,7 @@
       <rdfs:label>Kičevo</rdfs:label>
       <skos:definition>The municipality of Kičevo in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Kičevo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Kičevo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1666,7 +1666,7 @@
       <rdfs:label>Makedonska Kamenica</rdfs:label>
       <skos:definition>The municipality of Makedonska Kamenica in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Makedonska Kamenica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Makedonska Kamenica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1696,7 +1696,7 @@
       <rdfs:label>Mogila</rdfs:label>
       <skos:definition>The municipality of Mogila in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Mogila</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Mogila</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1726,7 +1726,7 @@
       <rdfs:label>Resen</rdfs:label>
       <skos:definition>The municipality of Resen in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Resen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Resen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1756,7 +1756,7 @@
       <rdfs:label>Rosoman</rdfs:label>
       <skos:definition>The municipality of Rosoman in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Rosoman</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Rosoman</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1786,7 +1786,7 @@
       <rdfs:label>Tearce</rdfs:label>
       <skos:definition>The municipality of Tearce in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Tearce</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Tearce</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1816,7 +1816,7 @@
       <rdfs:label>Vevčani</rdfs:label>
       <skos:definition>The municipality of Vevčani in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Vevčani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Vevčani</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1846,7 +1846,7 @@
       <rdfs:label>Gradsko</rdfs:label>
       <skos:definition>The municipality of Gradsko in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Gradsko</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Gradsko</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1876,7 +1876,7 @@
       <rdfs:label>Kumanovo</rdfs:label>
       <skos:definition>The municipality of Kumanovo in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Kumanovo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Kumanovo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1906,7 +1906,7 @@
       <rdfs:label>Rankovce</rdfs:label>
       <skos:definition>The municipality of Rankovce in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Rankovce</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Rankovce</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1936,7 +1936,7 @@
       <rdfs:label>Struga</rdfs:label>
       <skos:definition>The municipality of Struga in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Struga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Struga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1966,7 +1966,7 @@
       <rdfs:label>Štip</rdfs:label>
       <skos:definition>The municipality of Štip in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Štip</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Štip</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -1996,7 +1996,7 @@
       <rdfs:label>Veles</rdfs:label>
       <skos:definition>The municipality of Veles in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Veles</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Veles</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -2026,7 +2026,7 @@
       <rdfs:label>Zrnovci</rdfs:label>
       <skos:definition>The municipality of Zrnovci in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Zrnovci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Zrnovci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -2056,7 +2056,7 @@
       <rdfs:label>Lozovo</rdfs:label>
       <skos:definition>The municipality of Lozovo in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Lozovo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Lozovo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -2086,7 +2086,7 @@
       <rdfs:label>Makedonski Brod</rdfs:label>
       <skos:definition>The municipality of Makedonski Brod in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Makedonski Brod</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Makedonski Brod</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -2116,7 +2116,7 @@
       <rdfs:label>Petrovec</rdfs:label>
       <skos:definition>The municipality of Petrovec in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Petrovec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Petrovec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -2146,7 +2146,7 @@
       <rdfs:label>Sopište</rdfs:label>
       <skos:definition>The municipality of Sopište in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Sopište</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Sopište</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -2176,7 +2176,7 @@
       <rdfs:label>Čučer Sandevo</rdfs:label>
       <skos:definition>The municipality of Čučer Sandevo in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Čučer Sandevo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Čučer Sandevo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
@@ -2206,7 +2206,7 @@
       <rdfs:label>Skopje</rdfs:label>
       <skos:definition>The municipality of Skopje in the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Macedonia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Skopje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Skopje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mk;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mk;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ML.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ML.rdf
index e8be68c..21bdcf4 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ML.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ML.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Ménaka</rdfs:label>
       <skos:definition>The region of Ménaka in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ménaka</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ménaka</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Taoudénit</rdfs:label>
       <skos:definition>The region of Taoudénit in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Taoudénit</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Taoudénit</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Ségou</rdfs:label>
       <skos:definition>The region of Ségou in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ségou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ségou</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Bamako</rdfs:label>
       <skos:definition>The district of Bamako in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bamako</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bamako</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Tombouctou</rdfs:label>
       <skos:definition>The region of Tombouctou in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tombouctou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tombouctou</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Koulikoro</rdfs:label>
       <skos:definition>The region of Koulikoro in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Koulikoro</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Koulikoro</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Mopti</rdfs:label>
       <skos:definition>The region of Mopti in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mopti</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mopti</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Sikasso</rdfs:label>
       <skos:definition>The region of Sikasso in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sikasso</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sikasso</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Kidal</rdfs:label>
       <skos:definition>The region of Kidal in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kidal</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kidal</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Kayes</rdfs:label>
       <skos:definition>The region of Kayes in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kayes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kayes</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Gao</rdfs:label>
       <skos:definition>The region of Gao in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Gao</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Gao</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MM.rdf
index fa9f1a3..f955a02 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MM.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Rakhine</rdfs:label>
       <skos:definition>The state of Rakhine in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Rakhine</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Rakhine</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Tanintharyi</rdfs:label>
       <skos:definition>The region of Tanintharyi in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Tanintharyi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Tanintharyi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Kachin</rdfs:label>
       <skos:definition>The state of Kachin in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Kachin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Kachin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Kayin</rdfs:label>
       <skos:definition>The state of Kayin in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Kayin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Kayin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Mon</rdfs:label>
       <skos:definition>The state of Mon in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Mon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Mon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Sagaing</rdfs:label>
       <skos:definition>The region of Sagaing in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Sagaing</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Sagaing</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Mandalay</rdfs:label>
       <skos:definition>The region of Mandalay in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Mandalay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Mandalay</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Yangon</rdfs:label>
       <skos:definition>The region of Yangon in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Yangon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Yangon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Shan</rdfs:label>
       <skos:definition>The state of Shan in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Shan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Shan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Magway</rdfs:label>
       <skos:definition>The region of Magway in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Magway</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Magway</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Nay Pyi Taw</rdfs:label>
       <skos:definition>The union territory of Nay Pyi Taw in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Nay Pyi Taw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Nay Pyi Taw</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;UnionTerritory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Bago</rdfs:label>
       <skos:definition>The region of Bago in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Bago</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Bago</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Kayah</rdfs:label>
       <skos:definition>The state of Kayah in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Kayah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Kayah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Chin</rdfs:label>
       <skos:definition>The state of Chin in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Chin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Chin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>Ayeyarwady</rdfs:label>
       <skos:definition>The region of Ayeyarwady in the country of Myanmar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Ayeyarwady</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Ayeyarwady</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
